{
  "type": "ZZT World",
  "name": "Mystical Winds Encyclopedia v1.3",
  "source": "https://museumofzzt.com/file/view/mwencv13/",
  "authors": [
    "Nanobot"
  ],
  "organization": "Mystical Winds",
  "published": "2002-02-14T00:00:00Z",
  "tags": [
    "Engine",
    "Utility"
  ],
  "images": [
    "750e72ffa6cb82ed756c8878d08b4a0af0223e82.jpg"
  ],
  "install": [
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://museumofzzt.com/zgames/m/Mwencv13.zip",
      "name": "Mystical Winds Encyclopedia v1.3 ZZT World Distribution",
      "to": "Mwencv13.zip",
      "actions": {
        "unpack": ".",
        "postUnpack": "delete"
      },
      "id": "QmT7uCV3k8UwRzV3RivARjaTTmF4DVAoxFn91a5hoAMGzG",
      "uid": "QmRgGBLrXpDLtHQPPJKStkFv5AyKsoaahhATXzUnXf3hgg",
      "revision": "QmURfPNZDNeh4xTKBfaVdDCREEJnKToVq4ME5iUUPV7NFC"
    }
  ],
  "file": "$MWENC_C.ZZT",
  "description": {
    "type": "text/plain",
    "file": "zexeinfo.txt"
  }
}